.large_bold_text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #F63;
	text-decoration: blink;
}
* {
	border: 0;
	padding: 0;
}
body {
	font-size: 9pt;
	font-family: Verdana, Arial, sans-serif;
	background-color: gray;
}
#container {
	width: 780px;
	margin: 5px auto;
	background-color: #666666;
}
#header {
	width: 760px;
	margin: auto;
}
/*for some reason there is a 2px line between header and navbar*/
a:link {
	color: #ffcc00;
	background-color: #666666;
	font-weight: bold;
}
a:visited {
	color: #C90;
	background-color: #666666;
	font-weight: bold;
}
a:hover {
	color: black;
	background-color: #ffcc00;
	font-weight: bold;
}
#navbar {
	width: 760px;
	height:30px;
	background-color: #666666;
	text-align: center;
	padding-right: 0;
	padding-bottom: 10px;
	margin-left: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
#navbar ul {
	font-weight: bold;
	font-size: 12pt;
	font-style: normal;	/*text-align: left;*/
}
#navbar ul li {
   list-style-type: none;
   display: inline;
   color: black;
   margin-right: 2px;
}

#sidebar {
	width: 280px;
	/*font-size: 8pt;*/
	background-color: #666666;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	clip: rect(auto,auto,auto,10px);
	margin-left: 10px;
}
#sidebar ul {
	margin: 0 2px 0 45px;
	/*font-weight: bold;
	font-size: 8pt;*/
}
#sidebar ul li {
	list-style-type: square;
	margin-left: 5px;
}
/* apparently not needed, since font-size defined by body, and color by a: pseudo class selectors
#sidebar ul li a {
	/*font-size: 8pt;
	color: #ffcc00;	
}*/
#sidebar h5 {
	margin: 10px 2px 2px 30px;
	font-weight: bold;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#main {
	width: 479px;
	padding: 0 0 10px 0;
	background-color: #666666;
	float: right;
	margin-right: 10px;
	color: #000;
}
#main p {
	/* the margin doesn't have the effect I want for the p selector - but padding does...
	margin: 0 20px 0 0;*/
	padding-top: 5px;
	color: #ffffff;
}
.bold_white {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
#main ul {
	margin: 0 2px 0 16px;	/*font-size: 8pt;
	/*text-align: left;*/
}
#main ul li {
	list-style-type: square;
	margin-left: 5px;
	color: #000;
}
/* apparently not needed, since font-size defined by body, and color by a: pseudo class selectors
#main ul li a {
	/*font-size: 8pt;
	color: #ffcc00;	
}*/
#main h5 {
	font-weight: bold;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 0;
}
.container .headertitle {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000;
}
#footer {
	width: 760px;
	background-color: #666666;
	clear: both;
	height: 75px;
	margin-left: 10px;
}
.plain_text {
	font-size: 12px;
}
